import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';
import { FileAttributeConfigType } from '@red/domain';

export const fileAttributeTypesTranslations: { readonly [key in FileAttributeConfigType]: string } = {
    TEXT: _('file-attribute-types.text'),
    NUMBER: _('file-attribute-types.number'),
    DATE: _('file-attribute-types.date'),
} as const;
